Subject: [lojban] Re: another tag

From: jexOm. <[email-masked]>
Date: Thu, 20 Feb 2003 01:02:42 +0100

Le mercredi, 19 fév 2003, à 20:29 Europe/Paris, Robin Lee Powell a 
écrit :

> On Wed, Feb 19, 2003 at 05:42:06PM +0100, jexOm. wrote:
>> We know and use {.e'osai ko sarji la lojban.}
>>
>> I was thinking of other slogans.
>> What do you think of {.i ko tadni la lojban .i ju'o do ba nelci go'i}?
>
> Learn lojban! You will liking-type-of-learn lojban.
>
> (Try "ri" instead of "go'i").

Thank you for your answer, Robin.
Are you sure for {ri}?
If I want to say something like: "Learn Lojban! You'll like it, for 
sure.", I really want to repeat the previous bridi.
In fact I started from the example page 97 in the CLL. The example is 
{la djan. klama le zarci .i la djan. go'i troci}.
And I realize now that {.i ko tadni la lojban .i ju'o do ba go'i nelci} 
may be better, because if I use this example, it goes like:
{do tadni la lojban.}
{do go'i nelci} for {do tadni be la lojban. be'o nelci}
You are a learner (learning lojban) type of one-who-likes.
What do you think?
Jérôme.